@charset "utf-8";

/*g-menu*/
#g-menu {
height:46px;
background:url(../img/bg_g_menu.jpg) 0 0 repeat-x;
}

#g-menu .wrap {
margin: 0 auto;
width:760px;
}

#g-menu li {
float:left;
text-indent:-9999px;
list-style:none;
}

#g-menu li a {
display:block;
height:41px;
}

#g-menu li.gMenuNews {
background:url(../img/menu_en_news.jpg) 0 0 no-repeat;
width:152px;
}

#g-menu li.gMenuNews a:hover {
background:url(../img/menu_en_news.jpg) 0 -41px no-repeat;
}

#g-menu li.gMenuCorporate {
background:url(../img/menu_en_corporate.jpg) 0 0 no-repeat;
width:151px;
}

#g-menu li.gMenuCorporate a:hover {
background:url(../img/menu_en_corporate.jpg) 0 -41px no-repeat;
}

#g-menu li.gMenuProducts {
background:url(../img/menu_en_products.jpg) 0 0 no-repeat;
width:152px;
}

#g-menu li.gMenuProducts a:hover {
background:url(../img/menu_en_products.jpg) 0 -41px no-repeat;
}

#g-menu li.gMenuInvestors {
background:url(../img/menu_en_investors.jpg) 0 0 no-repeat;
width:151px;
}

#g-menu li.gMenuInvestors a:hover {
background:url(../img/menu_en_investors.jpg) 0 -41px no-repeat;
}

#g-menu li.gMenuEnviron {
background:url(../img/menu_en_environ.jpg) 0 0 no-repeat;
width:153px;
}

#g-menu li.gMenuEnviron a:hover {
background:url(../img/menu_en_environ.jpg) 0 -41px no-repeat;
}

#g-menu li.act {
background-position:0 -41px;
}

#header #search-area-en {
margin:7px 0 0 0;
width:210px;
float:right;
}

#header #search-area-en input.search {
height:15px;
width:140px;
float:left;
}

#header #search-area-en input.bt {
height:20px;
width:60px;
float:right;
}
/*-------------------------------*/
/*                               */
/* Corporate Profile > Outline   */
/*                               */
/*-------------------------------*/

div#content table.tHr  hr {
	border: #DDD 1px solid;
}
td.tdProfileLink img {
	padding: 0 3px;
}


